# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = munin
pkgbase = munin
xdata = pkgtype=split
pkgver = 2.0.76-1
pkgdesc = A distributed monitoring/graphing tool
url = http://munin-monitoring.org/
builddate = 1716239754
packager = Antonio Rojas <arojas@archlinux.org>
size = 1409745
arch = any
license = GPL
backup = etc/munin/munin.conf
backup = etc/logrotate.d/munin
depend = perl
depend = rrdtool
depend = perl-html-template
depend = perl-date-manip
depend = perl-log-log4perl
depend = perl-io-socket-inet6
depend = perl-file-copy-recursive
depend = perl-fcgi
depend = perl-uri
depend = munin-node
optdepend = perl-cgi-fast: Required by munin-cgi-html
makedepend = perl
makedepend = rrdtool
makedepend = perl-log-log4perl
makedepend = perl-html-template
makedepend = perl-date-manip
makedepend = perl-io-socket-inet6
makedepend = perl-net-snmp
makedepend = perl-net-ssleay
makedepend = perl-net-server
makedepend = perl-file-copy-recursive
makedepend = perl-fcgi
makedepend = perl-uri
makedepend = perl-module-build
